/* @font-face { */
/*     font-family: ibmvga; */
/*     src: url('../../res/ibmvga.woff'); */
/* } */

@media only screen {
    body { background-color: #000; font-family: "IM Fell English", Lora, /* ibmvga, */ monospace; color: #fb5;}
    a { color: #f70;font-family: "IM Fell English", Lora, /* ibmvga, */ monospace; }
    .content { max-width: 133ch; padding: 2ch; margin: auto; }

    hr { border-color: #f70; }
    
    h1, h2, h3 { color: #f70; cursor: help; }
    h1 { margin: 0 auto; }
    h1:hover { transition-duration: 1s; color: #fb5; }

    .dashdashdash, .tag { color: #f70; text-align: center; }
    .tag { display: inline; }
    .dashdashdash, .tagS { margin-top: 1ch;}

    q { color: #f70; font-style: italic; font-weight: bold; }
    p { text-align:justify; }
    
    footer { text-align: center; }

    .stripes { padding: 0.75rem; }
    .stripes.pride { background-image: linear-gradient(#fcf434 0%, #fcf434 25%, #fcfcfc 25%, #fcfcfc 50%, #9c59d1 50%, #9c59d1 75%, #2c2c2c 75%, #2c2c2c 100%); }

}
